Bug 1268171 - tzdata-2015g is available
Summary: tzdata-2015g is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tzdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patsy Franklin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-02 00:19 UTC by Upstream Release Monitoring
Modified: 2015-10-23 16:21 UTC (History)
2 users (show)

Fixed In Version: tzdata-2015g-1.fc23 tzdata-2015g-1.fc22 tzdata-2015g-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-08 10:33:31 UTC


Attachments (Terms of Use)
[patch] Update to 2015g (#1268171) (926 bytes, patch)
2015-10-02 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-02 00:19:47 UTC
Latest upstream release: 2015g
Current version/release in rawhide: 2015f-1.fc24
URL: http://www.iana.org/time-zones

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-02 00:20:29 UTC
Created attachment 1079315 [details]
[patch] Update to 2015g (#1268171)

Comment 2 Upstream Release Monitoring 2015-10-02 00:27:06 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11299737

Comment 3 Upstream Release Monitoring 2015-10-05 19:49:38 UTC
pfrankli's tzdata-2015g-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689810

Comment 4 Fedora Update System 2015-10-05 20:24:40 UTC
tzdata-2015g-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0a9fa5f2b4

Comment 5 Fedora Update System 2015-10-05 20:25:32 UTC
tzdata-2015g-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1265e0571a

Comment 6 Fedora Update System 2015-10-05 20:34:17 UTC
tzdata-2015g-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6dddfd44d5

Comment 7 Fedora Update System 2015-10-07 15:23:09 UTC
tzdata-2015g-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update tzdata'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6dddfd44d5

Comment 8 Fedora Update System 2015-10-07 16:26:24 UTC
tzdata-2015g-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update tzdata'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1265e0571a

Comment 9 Fedora Update System 2015-10-07 16:28:37 UTC
tzdata-2015g-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update tzdata'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0a9fa5f2b4

Comment 10 Fedora Update System 2015-10-08 10:33:30 UTC
tzdata-2015g-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-10-09 22:20:55 UTC
tzdata-2015g-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-10-23 16:21:19 UTC
tzdata-2015g-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.